* {
  font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}
a {
  text-decoration: none;
}
a:active,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}
.triangle-right {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 10px solid #fff;
  border-bottom: 5px solid transparent;
}
.triangle-up {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px dashed;
  border-bottom: 4px solid\9;
}
body {
  background-color: #EEEEEC;
}
.uc-nav-bar {
  position: relative;
  width: 100%;
  min-width: 320px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  background-color: #3190e8;
  font-weight: bold;
}
.uc-nav-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 36px;
  line-height: 36px;
}
.uc-nav-back-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 36px;
  line-height: 36px;
}
.top-alert {
  position: fixed;
  z-index: 18990;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-box-shadow: #bbb 0px 0px 3px;
  -moz-box-shadow: #bbb 0px 0px 3px;
  box-shadow: #bbb 0px 0px 3px;
}
#alert-cnt {
  overflow: hidden;
}
.menu-modal-cover {
  display: none;
  z-index: 1899;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #333;
  filter: alpha(opacity=60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}
.menu-modal-content {
  display: none;
  z-index: 1999;
  position: fixed;
  width: 100%;
  text-align: center;
}
.menu-modal-waiting {
  display: none;
  z-index: 1899;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #fff;
  filter: alpha(opacity=5);
  -moz-opacity: 0.05;
  opacity: 0.05;
}
.main-menu-wrapper {
  margin: 0px !important;
  padding: 0px !important;
  background-color: #fafafa;
  background-image: linear-gradient(to top, #e8e8e8, #f8f8f8);
}
.main-menu-wrapper .main-menu {
  margin: 0;
  float: left;
  width: 25%;
  text-align: center;
  font-size: 12px;
  color: #4e4e4e;
  border-left: 1px solid #ddd;
}
.main-menu-wrapper .main-menu a {
  padding: 2px 0 0 0;
  width: 100%;
  display: inline-block;
  color: #4e4e4e;
  text-decoration: none;
}
.main-menu-wrapper .main-menu .title {
  margin-top: 4px;
}
.main-menu-wrapper .main-menu .active {
  color: #ff6633;
}
.uc-home-top {
  color: #fff;
  background-color: #3190e8;
  height: 120px;
  padding: 0 20px 0 20px;
}
.uc-home-top .storename {
  height: 52px;
  line-height: 52px;
  font-weight: bold;
  overflow: hidden;
}
.uc-home-top .avatar {
  padding: 0 !important;
  margin: 0 !important;
}
.uc-home-top .profile {
  position: relative;
  height: 52px;
  line-height: 52px;
  overflow: hidden;
}
.uc-home-top .name {
  padding-left: 10px;
}
.uc-home-top .goto {
  background-color: #3190e8;
  position: absolute;
  width: 44px;
  text-align: right;
  display: inline-block;
  top: 0;
  right: 0;
}
.confirm-panel {
  width: 100%;
  margin-top: 10px;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  background-color: #fff;
}
.confirm-panel .confirm-title {
  padding: 10px;
  position: relative;
  border-bottom: 1px solid #efefef;
}
.confirm-panel .confirm-title .sub-title {
  padding-top: 2px;
  font-size: 12px;
  color: #888;
}
.confirm-panel .confirm-title .title-act {
  position: absolute;
  text-decoration: none;
  color: #e4393c;
  top: 0;
  right: 0;
  display: inline-block;
  width: 60px;
  padding: 10px;
  text-align: right;
}
.confirm-panel .confirm-list {
  font-size: 12px;
  position: relative;
  border-bottom: 1px solid #eaeaea;
}
.confirm-panel .confirm-list .item {
  position: relative;
  padding: 5px 10px 5px 10px;
  border-bottom: 1px solid #efefef;
}
.confirm-panel .confirm-list .item .time {
  color: #bbb;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
}
.confirm-panel .confirm-list .item .name {
  padding: 0 10px 0 10px;
  height: 20px;
  line-height: 20px;
}
.confirm-panel .confirm-list .item .qty {
  position: absolute;
  top: 8px;
  right: 20px;
  color: #ff6633;
}
.confirm-panel .confirm-list .item .cnt {
  color: #555;
}
.confirm-panel .confirm-list .item .status {
  position: absolute;
  top: 2px;
  right: 5px;
  display: block;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  color: #888;
  font-size: 12px;
}
.confirm-panel .confirm-list .item .addr-name {
  font-size: 12px;
}
.confirm-panel .confirm-list .item .addr-cnt {
  font-size: 12px;
  color: #888;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.confirm-panel .confirm-list .item .addr-edit {
  position: absolute;
  top: 4px;
  right: 0;
  display: block;
  height: 46px;
  width: 40px;
  line-height: 46px;
  text-decoration: none;
  color: #888;
  font-size: 12px;
  background: #fff;
}
.confirm-panel .confirm-item {
  position: relative;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px solid #eaeaea;
}
.confirm-panel .confirm-item .title {
  position: absolute;
  top: 6px;
  left: 10px;
  font-size: 12px;
  display: inline-block;
  height: 34px;
  line-height: 34px;
  width: 80px;
}
.confirm-panel .confirm-item .sel-group {
  position: absolute;
  top: 8px;
  left: 0;
}
.confirm-panel .confirm-item .sel-title {
  border: none !important;
  font-size: 12px !important;
  color: #4e4e4e !important;
}
.confirm-panel .confirm-item .sel-option {
  font-size: 12px !important;
  color: #4e4e4e !important;
}
.confirm-panel .confirm-item .val {
  font-size: 12px;
  border: none;
  outline: none;
  padding-left: 90px;
  height: 40px;
  line-height: 40px;
  width: 100%;
  padding-right: 54px;
  text-align: right;
}
.confirm-panel .confirm-item .yuan {
  font-family: Arial;
  color: #ff6633;
  font-weight: bold;
  font-size: 130%;
}
.confirm-panel .confirm-item .clearVal {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #aaa;
}
.confirm-panel .confirm-item .left-item {
  text-decoration: none;
  color: #555;
  font-size: 12px;
  float: left;
  margin-left: 20px;
}
.confirm-panel .confirm-item .right-item {
  text-decoration: none;
  color: #555;
  font-size: 12px;
  float: right;
  margin-right: 20px;
}
.confirm-panel .confirm-action {
  margin-top: 20px;
  text-align: center;
}
.confirm-panel .confirm-action .action-base {
  margin: 14px auto 14px auto;
  text-decoration: none;
  font-weight: bold;
  display: block;
  width: 90%;
  height: 40px;
  line-height: 40px;
}
.confirm-panel .confirm-action .action-paywx,
.confirm-panel .confirm-action .action-payali,
.confirm-panel .confirm-action .action-paymc {
  background-color: #e5e5e5;
  color: #333;
  background-repeat: no-repeat;
  background-position-x: 30px;
  background-position-y: 7px;
  background-size: 26px;
}
.confirm-panel .confirm-action .action-paywx {
  background-image: url(../images/iconfont-weixinzhifu.png);
}
.confirm-panel .confirm-action .action-payali {
  background-image: url(../images/iconfont-zhifubao.png);
}
.confirm-panel .confirm-action .action-paymc {
  background-image: url(../images/iconfont-huiyuanqia.png);
}
.confirm-panel .confirm-action .action-blue {
  color: #fff;
  background-color: #3190e8;
}
.confirm-panel .confirm-action .action-normal {
  color: #333;
  background-color: #ebebeb;
  border: 1px solid #ddd;
}
.confirm-panel .confirm-action .action-back {
  background-color: #e4393c;
  color: #fff;
}
.confirm-panel .confirm-action .action-disable {
  color: #fff;
  background-color: #f5f5f5;
}
.uc-home-card {
  color: #fff;
  background-color: #3190e8;
  padding: 0 20px 10px 20px;
}
.uc-home-card .cardno {
  font-size: 95%;
}
.uc-home-card .cardno a {
  text-decoration: none;
  color: #fff;
}
.uc-home-card .cardno a .num {
  font-size: 150%;
  display: inline-block !important;
}
.uc-home-card .cardno a .show {
  display: inline-block !important;
  width: 60px;
  text-align: right;
  color: #ccc;
}
.uc-home-myinfo {
  background: #fff;
  height: 60px;
}
.uc-home-myinfo .item {
  position: relative;
  float: left;
  width: 33.3%;
  height: 60px;
  border-left: 1px solid #eee;
  text-align: center;
}
.uc-home-myinfo .item .new {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}
.uc-home-myinfo .item .new2 {
  display: none;
}
.uc-home-myinfo .item .floor1 {
  height: 34px;
  line-height: 34px;
  overflow: hidden;
}
.uc-home-myinfo .item .floor1 .yuan {
  color: #FF9100;
  font-size: 80%;
}
.uc-home-myinfo .item .floor1 .num {
  color: #FF9100;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .score {
  color: #5DBD00;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .fen {
  color: #5DBD00;
  font-size: 80%;
}
.uc-home-myinfo .item .floor1 .coupon {
  color: #FF512D;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .zhang {
  color: #FF512D;
  font-size: 80%;
}
.uc-home-myinfo .item .floor2 {
  height: 20px;
  line-height: 20px;
  color: #666;
  font-size: 12px;
}
.uc-home-menu {
  margin-top: 10px;
  background: #fff;
}
.uc-home-menu .item {
  padding: 0 20px 0 20px;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px solid #eee;
}
.uc-home-menu .item a {
  display: block;
  text-decoration: none;
  color: #555;
  font-size: 12px;
}
.uc-home-menu .item a .title {
  padding-left: 20px;
}
.uc-home-menu .item a .news {
  margin-left: 20px;
  display: none;
}
.list-msg {
  background-color: #fff;
  border-bottom: 1px solid #e9e9e9;
  margin-top: 10px;
  padding: 10px;
}
.list-msg .top {
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
}
.list-msg .top .title {
  text-align: center;
  font-size: 17px;
}
.list-msg .top .time {
  text-align: center;
  font-size: 10px;
  color: #bbb;
}
.list-msg .cnt {
  padding-top: 5px;
}
.coupon-active {
  background: #3190e8 !important;
}
.coupon-sel {
  background: #fff;
  height: 44px;
  line-height: 44px;
}
.coupon-sel .item0,
.coupon-sel .item1 {
  text-align: center;
  display: inline-block;
  float: left;
  width: 50%;
  border-bottom: 2px solid #fff;
}
.coupon-sel .item0 a,
.coupon-sel .item1 a {
  display: block;
  text-decoration: none;
  color: #555;
}
.coupon-sel .item1 {
  border-left: 1px solid #eee;
}
.coupon-sel .coupon-type-active {
  border-bottom: 2px solid #3190e8;
}
.coupon-list {
  display: none;
  padding: 10px;
}
.coupon-list .empty-bill-list {
  color: #999;
  height: 60px;
  line-height: 60px;
  text-align: center;
}
.coupon-list .item {
  margin-top: 20px;
  position: relative;
  background: #fff;
}
.coupon-list .item .own {
  position: absolute;
  top: 0;
  right: 0;
}
.coupon-list .item .name {
  border-top: 1px dashed #eee;
  border-left: 1px dashed #eee;
  border-right: 1px dashed #eee;
  background: #74979a;
  color: #fff;
  padding: 8px 10px 0 10px;
  font-size: 14px;
}
.coupon-list .item .value {
  padding: 5px 10px 5px 10px;
  background: #74979a;
  border-left: 1px dashed #eee;
  border-right: 1px dashed #eee;
  border-bottom: 1px dashed #fff;
}
.coupon-list .item .value .me {
  color: #fff;
  font-size: 12px;
}
.coupon-list .item .value .num {
  color: #fff;
  font-size: 160%;
  font-weight: bold;
}
.coupon-list .item .other {
  border-left: 1px dashed #eee;
  border-right: 1px dashed #eee;
  border-bottom: 1px dashed #ddd;
}
.coupon-list .item .other .store {
  padding: 8px 10px 0 10px;
  font-size: 12px;
  color: #777;
}
.coupon-list .item .other .memo {
  padding: 4px 10px 0 10px;
  font-size: 12px;
  color: #777;
}
.coupon-list .item .other .date {
  padding: 4px 10px 4px 10px;
  font-size: 12px;
  color: #ef4923;
}
.coupon-list .item .other .get {
  border-top: 1px solid #efefef;
  height: 34px;
  line-height: 34px;
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  color: #555;
}
.coupon-list .item .other .no {
  padding: 2px 10px 2px 10px;
}
.coupon-list .item .barcode {
  border-top: 1px solid #efefef;
  text-align: center;
  padding: 2px 0 2px 0;
}
.store-list .item {
  margin-top: 20px;
  background: #fff;
}
.store-list .item .name {
  padding: 10px 10px 5px 10px;
  font-weight: bold;
}
.store-list .item .desc {
  border-top: 1px solid #efefef;
  padding: 5px 10px 5px 10px;
  color: #777;
  font-size: 80%;
}
.store-list .item .address {
  padding-left: 10px;
  padding-right: 10px;
  color: #777;
  font-size: 80%;
}
.store-list .item .address a {
  color: #777;
  text-decoration: none;
}
.store-list .item .tel {
  padding-left: 10px;
  padding-right: 10px;
  color: #777;
  font-size: 80%;
  height: 42px;
  line-height: 42px;
}
.store-list .item .tel a {
  color: #777;
  text-decoration: none;
}
.store-list .item .goto {
  border-top: 1px solid #efefef;
  text-align: center;
  font-size: 80%;
  padding: 10px;
}
.store-list .item .goto a {
  padding: 10px;
  background-color: #3190e8;
  display: block;
  color: #fff;
  text-decoration: none;
}
.order-sel {
  background: #fff;
  height: 44px;
  line-height: 44px;
}
.order-sel .item0,
.order-sel .item1,
.order-sel .item2 {
  text-align: center;
  display: inline-block;
  float: left;
  width: 33.3%;
  border-bottom: 2px solid #fff;
}
.order-sel .item0 a,
.order-sel .item1 a,
.order-sel .item2 a {
  display: block;
  text-decoration: none;
  color: #555;
}
.order-sel .item1,
.order-sel .item2 {
  border-left: 1px solid #eee;
}
.order-sel .order-type-active {
  border-bottom: 2px solid #3190e8;
}
.pay-barcode-wrapper {
  text-align: center;
  display: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 95%;
  background: #fff;
  overflow: hidden;
}
.pay-barcode-wrapper .pop-wrapper-cnt {
  position: relative;
}
.pay-barcode-wrapper .pop-wrapper-cnt .refresh {
  display: block;
  position: absolute;
  right: 20px;
  top: 0;
  color: #555;
  text-decoration: none;
  font-size: 12px;
  padding: 2px;
}
.pay-barcode-wrapper .pop-wrapper-cnt .info {
  margin-top: 60px;
}
.pay-barcode-wrapper .pop-wrapper-cnt .info .loading {
  display: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
.pay-barcode-wrapper .pop-wrapper-cnt .info .pay-barcode-img {
  margin: 20px auto 0 auto;
}
.pay-barcode-wrapper .pop-wrapper-cnt .info .pay-barcode-num {
  margin: 20px auto 10px auto;
}
.pay-barcode-wrapper .pop-wrapper-cnt .info .remark {
  height: 30px;
  line-height: 30px;
  font-size: 12px;
}
.pay-barcode-wrapper .pop-wrapper-cnt .closep {
  background-color: #3190e8;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  margin: 30px auto 0 auto;
  width: 200px;
  height: 40px;
  line-height: 40px;
}
.card-barcode-wrapper {
  text-align: center;
  display: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 95%;
  background: #fff;
  overflow: hidden;
}
.card-barcode-wrapper .pop-wrapper-cnt .info {
  margin-top: 60px;
}
.card-barcode-wrapper .pop-wrapper-cnt .info .card-barcode-img {
  margin: 20px auto 0 auto;
}
.card-barcode-wrapper .pop-wrapper-cnt .info .card-barcode-num {
  margin: 20px auto 10px auto;
  font-weight: bold;
}
.card-barcode-wrapper .pop-wrapper-cnt .closep {
  background-color: #3190e8;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  margin: 30px auto 0 auto;
  width: 200px;
  height: 40px;
  line-height: 40px;
}
.closepage {
  text-align: center;
}
.closepage img {
  margin-top: 30px;
}
.closepage .cnt {
  margin: 20px auto 0 auto;
  padding: 10px;
  font-size: 12px;
}
.closepage .close-wx-page {
  display: block;
  text-decoration: none;
  color: #fff;
  background-color: #3190e8;
  font-weight: bold;
  margin: 20px auto 0 auto;
  width: 180px;
  height: 34px;
  line-height: 34px;
}
.my-coin .info {
  background-color: #3190e8;
  padding: 0 10px 10px 10px;
}
.my-coin .info .panel {
  margin: 0 auto 0 auto;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 20px;
}
.my-coin .info .panel .button {
  cursor: pointer;
}
.my-coin .info .panel .title {
  color: #888;
  font-size: 12px;
  margin-bottom: 10px;
}
.my-coin .info .panel .yuan {
  color: #FF9100;
  font-size: 80%;
}
.my-coin .info .panel .num {
  color: #FF9100;
  font-weight: bold;
  font-size: 200%;
}
.my-coin .info .panel .action-do {
  color: #fff;
  text-decoration: none;
  text-align: center;
  margin-top: 10px;
  padding: 8px;
  font-weight: bold;
  display: block;
  background-color: #52be6e;
}
.my-coin .info .panel .confirm-item {
  position: relative;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px solid #eaeaea;
}
.my-coin .info .panel .confirm-item .title {
  position: absolute;
  top: 6px;
  left: 10px;
  font-size: 12px;
  display: inline-block;
  height: 34px;
  line-height: 34px;
  width: 80px;
}
.my-coin .info .panel .confirm-item .val {
  font-size: 12px;
  border: none;
  outline: none;
  padding-left: 90px;
  height: 40px;
  line-height: 40px;
  width: 100%;
  padding-right: 44px;
  text-align: right;
}
.my-coin .info .panel .confirm-item .clearVal {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #aaa;
}
.my-coin .info .charge {
  margin: 10px auto 0 auto;
  color: #d9eafb;
  font-size: 12px;
}
.my-coin .info .charge .title {
  height: 20px;
}
.my-coin .info .charge .item {
  padding-left: 10px;
}
.my-coin .list {
  margin-top: 10px;
  background-color: #fff;
}
.my-coin .list .title {
  color: #888;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #efefef;
}
.my-coin .list .detail {
  display: none;
  text-align: center;
  color: #888;
}
.my-coin .list .detail .empty {
  padding: 20px;
}
.my-coin .list .detail .item {
  position: relative;
  padding: 5px 10px 5px 10px;
  text-align: left;
  border-bottom: 1px solid #efefef;
  font-size: 12px;
  height: 50px;
  overflow: hidden;
}
.my-coin .list .detail .item .time {
  color: #bbb;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
}
.my-coin .list .detail .item .cnt {
  color: #555;
}
.my-coin .list .detail .item .status {
  position: absolute;
  top: 2px;
  right: 5px;
  display: block;
  height: 46px;
  line-height: 46px;
  width: 60px;
  text-decoration: none;
  color: #888;
  font-size: 12px;
}
.my-coin .list .detail .item .button {
  color: #3190e8 !important;
}
.my-coin .list .detail .item .out {
  display: inline-block;
  color: #52be6e;
  font-weight: bold;
  margin-left: 10px;
}
.my-coin .list .detail .item .in {
  display: inline-block;
  color: #ff6633;
  font-weight: bold;
  margin-left: 10px;
}
.my-coin .list .more {
  cursor: pointer;
  display: none;
  color: #555;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.my-score .info {
  background-color: #3190e8;
  padding: 0 10px 10px 10px;
}
.my-score .info .panel {
  margin: 0 auto 0 auto;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 20px;
}
.my-score .info .panel .button {
  cursor: pointer;
}
.my-score .info .panel .title {
  color: #888;
  font-size: 12px;
  margin-bottom: 10px;
}
.my-score .info .panel .fen {
  color: #43c45a;
  font-size: 80%;
}
.my-score .info .panel .num {
  color: #43c45a;
  font-weight: bold;
  font-size: 200%;
}
.my-score .info .panel .action-do {
  color: #fff;
  text-decoration: none;
  text-align: center;
  margin-top: 10px;
  padding: 8px;
  font-weight: bold;
  display: block;
  background-color: #e4393c;
}
.my-score .info .panel .confirm-item {
  position: relative;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px solid #eaeaea;
}
.my-score .info .panel .confirm-item .title {
  position: absolute;
  top: 6px;
  left: 10px;
  font-size: 12px;
  display: inline-block;
  height: 34px;
  line-height: 34px;
  width: 80px;
}
.my-score .info .panel .confirm-item .val {
  font-size: 12px;
  border: none;
  outline: none;
  padding-left: 90px;
  height: 40px;
  line-height: 40px;
  width: 100%;
  padding-right: 44px;
  text-align: right;
}
.my-score .info .panel .confirm-item .clearVal {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #aaa;
}
.my-score .info .exchange {
  margin: 10px auto 0 auto;
  color: #d9eafb;
  font-size: 12px;
}
.my-score .info .exchange .title {
  height: 20px;
}
.my-score .info .exchange .item {
  padding-left: 10px;
}
.my-score .list {
  margin-top: 10px;
  background-color: #fff;
}
.my-score .list .title {
  color: #888;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #efefef;
}
.my-score .list .detail {
  display: none;
  text-align: center;
  color: #888;
}
.my-score .list .detail .empty {
  padding: 20px;
}
.my-score .list .detail .item {
  position: relative;
  padding: 5px 10px 5px 10px;
  text-align: left;
  border-bottom: 1px solid #efefef;
  font-size: 12px;
  height: 50px;
  overflow: hidden;
}
.my-score .list .detail .item .time {
  color: #bbb;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
}
.my-score .list .detail .item .cnt {
  color: #555;
}
.my-score .list .detail .item .status {
  position: absolute;
  top: 2px;
  right: 5px;
  display: block;
  height: 46px;
  line-height: 46px;
  width: 60px;
  text-decoration: none;
  color: #888;
  font-size: 12px;
}
.my-score .list .detail .item .out {
  display: inline-block;
  color: #52be6e;
  font-weight: bold;
  margin-left: 10px;
}
.my-score .list .detail .item .in {
  display: inline-block;
  color: #ff6633;
  font-weight: bold;
  margin-left: 10px;
}
.my-score .list .more {
  cursor: pointer;
  display: none;
  color: #555;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.alipay-help {
  margin-top: 10px;
  background: #fff;
  padding: 10px;
  font-size: 12px;
}
.alipay-help .way1,
.alipay-help .way2 {
  margin: 10px 0 10px 0;
}
.alipay-help .way2 .url {
  padding: 4px;
  background-color: #f4f4f4;
}
.alipay-go {
  margin-top: 10px;
  background: #fff;
  padding: 10px;
  font-size: 12px;
  text-align: center;
}
.alipay-go .action-base {
  margin: 14px auto 14px auto;
  text-decoration: none;
  font-weight: bold;
  display: block;
  width: 90%;
  height: 40px;
  line-height: 40px;
}
.alipay-go .action-payali {
  background-color: #eee;
  color: #333;
  background-repeat: no-repeat;
  background-position-x: 30px;
  background-position-y: 7px;
  background-size: 26px;
  background-image: url(../images/iconfont-zhifubao.png);
}
.alipay-go img {
  margin-top: 10px;
}
.my-orderlist .list {
  margin-top: 10px;
  background-color: #fff;
}
.my-orderlist .list .title {
  color: #888;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #efefef;
}
.my-orderlist .list .detail {
  display: none;
  text-align: center;
  color: #888;
}
.my-orderlist .list .detail .empty {
  padding: 20px;
}
.my-orderlist .list .detail .item {
  position: relative;
  padding: 5px 10px 5px 10px;
  text-align: left;
  border-bottom: 1px solid #efefef;
  font-size: 12px;
  overflow: hidden;
}
.my-orderlist .list .detail .item .time {
  color: #bbb;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
}
.my-orderlist .list .detail .item .cnt {
  color: #555;
}
.my-orderlist .list .detail .item .yuan {
  display: inline-block;
  color: #ff6633;
  font-weight: bold;
  margin-left: 10px;
}
.my-orderlist .list .detail .item .status {
  position: absolute;
  top: 2px;
  right: 5px;
  display: block;
  height: 46px;
  line-height: 46px;
  width: 60px;
  text-decoration: none;
  color: #888;
  font-size: 12px;
}
.my-orderlist .list .more {
  cursor: pointer;
  display: none;
  color: #555;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.pay-store {
  margin-top: 10px;
  background-color: #fff;
}
.pay-store .title {
  padding: 10px;
}
.pay-store .phone {
  padding: 10px;
  font-size: 90%;
  color: #888;
}
.address-add {
  height: 50px;
  line-height: 50px;
  background: #3190e8;
  color: #fff;
  text-align: center;
}
.address-add a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  display: block;
}


.wmpay-barcode-wrapper {
  text-align: center;
 /* display: none;*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 95%;
  background: #fff;
  overflow: hidden;
}

.wxpay-home-top {
  color: #fff;
  background-color: #3190e8;
  height: 60px;
  padding: 0 20px 0 20px;
}
.wxpay-home-top .storename {
  height: 52px;
  line-height: 52px;
  font-weight: bold;
  overflow: hidden;
}
.wxpay-home-top .avatar {
  padding: 0 !important;
  margin: 0 !important;
}
.wxpay-home-top .profile {
  position: relative;
  height: 52px;
  line-height: 52px;
  overflow: hidden;
}
.wxpay-home-top .name {
  padding-left: 10px;
}
.wxpay-home-top .goto {
  background-color: #3190e8;
  position: absolute;
  width: 44px;
  text-align: right;
  display: inline-block;
  top: 0;
  right: 0;
}

.wmpay-home-myinfo {
  background: #fff;
  height: 60px;
  background-color:blue;
}
.uc-home-myinfo .item {
  position: relative;
  float: left;
  width: 33%;
  height: 60px;
  border-left: 1px solid #eee;
  text-align: center;
  
}
.uc-home-myinfo .item .new {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}
.uc-home-myinfo .item .new2 {
  display: none;
}
.uc-home-myinfo .item .floor1 {
  height: 34px;
  line-height: 34px;
  overflow: hidden;
}
.uc-home-myinfo .item .floor1 .yuan {
  color: #FF9100;
  font-size: 80%;
}
.uc-home-myinfo .item .floor1 .num {
  color: #FF9100;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .score {
  color: #5DBD00;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .fen {
  color: #5DBD00;
  font-size: 80%;
}
.uc-home-myinfo .item .floor1 .coupon {
  color: #FF512D;
  font-weight: bold;
  font-size: 115%;
}
.uc-home-myinfo .item .floor1 .zhang {
  color: #FF512D;
  font-size: 80%;
}
.uc-home-myinfo .item .floor2 {
  height: 20px;
  line-height: 20px;
  color: #666;
  font-size: 12px;
}

.wmpay-barcode-wrapper .pop-wrapper-cnt .info .pay-barcode-img {
  margin: 20px auto 0 auto;
}